Bug 1998692 - Normal user cannot create VM because it cannot access v2v-vmware configmap
Summary: Normal user cannot create VM because it cannot access v2v-vmware configmap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Linux
high
urgent
Target Milestone: ---
: 4.8.z
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1984954
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-28 01:59 UTC by Guohua Ouyang
Modified: 2021-10-27 08:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1984954
Environment:
Last Closed: 2021-10-27 08:15:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10171 0 None open [release-4.8] Bug 1998692: Normal user cannot create VM because it cannot access v2v-vmware 2021-10-04 12:05:55 UTC
Red Hat Product Errata RHBA-2021:3927 0 None None None 2021-10-27 08:15:53 UTC

Comment 1 Yaacov Zamir 2021-10-04 11:55:24 UTC
automatic backport failed, will do a manual backport

Comment 5 Guohua Ouyang 2021-10-25 08:22:19 UTC
verified on OCP 4.8.16

Comment 7 errata-xmlrpc 2021-10-27 08:15:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3927


Note You need to log in before you can comment on or make changes to this bug.